__version__: 27
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 3
              Brightness: 3
              ExposureTime: 200
              Gain: 1
        - Acquisition:
              Aperture: 3
              Brightness: 3
              ExposureTime: 4000
              Gain: 1
    Color:
        __version__: 7
        Settings2D:
            Acquisitions:
                - Acquisition:
                      Aperture: 3
                      Brightness: 3
                      ExposureTime: 3000
                      Gain: 1
            Processing:
                Color:
                    Balance:
                        Blue: 1
                        Green: 1
                        Red: 1
                    Experimental:
                        Mode: automatic
                    Gamma: 1
            Sampling:
                Color: rgb
                Pixel: by2x2
    Diagnostics:
        Enabled: no
    Engine: stripe
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 5.5
                    MinArea: 700
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.1
                    Removal:
                        Enabled: no
                        Threshold: 0.35
            Hole:
                Repair:
                    Enabled: yes
                    HoleSize: 1
                    Strictness: 3
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 1
                Repair:
                    Enabled: yes
                Suppression:
                    Enabled: yes
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: global
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1.75
        Resampling:
            Mode: upsample2x2
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [1700, 2200]
    Sampling:
        Color: rgb
        Pixel: by4x4
